<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="veiwport" content="width-device-width, initial-scale-1">
		<title>Javascript - Basic Funtions</title>
	</head>
	<body>
		<script src='./index.js'></script>
	</body>
</html>